.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: 14px }

.texto2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000; font-weight: bold; line-height: 14px }

.texto3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 14px }

.highlight { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: 14px }

.hint { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #A6AEBE; line-height: 14px }

.trim { border: 1px solid #A6AEBE; }

.fill {
	background-image: url(../design/fundo_catalogo2.jpg);
}
.fill_light {
	background-image: url(../design/);
}

.fundo_titulo {
	background-image: url(../design/fundo_catalogo3.jpg);
}

A.link:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: 14px; text-decoration: none }
A.link:visited { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: 14px; text-decoration: none }
A.link:hover { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #A6AEBE; line-height: 14px; text-decoration: underline }

A.link_text:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #000; line-height: 14px; text-decoration: none }
A.link_text:visited { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #000; line-height: 14px; text-decoration: none }
A.link_text:hover { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #F00; line-height: 14px; text-decoration: underline }

A.hint_link:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #A6AEBE; line-height: 14px; text-decoration: none }
A.hint_link:visited { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #A6AEBE; line-height: 14px; text-decoration: none }
A.hint_link:hover { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; color: #F00; line-height: 14px; text-decoration: underline }

body {
	background-image: url();
	background-color: #000000;
}
.style14 {
	color: #000000;
	font-weight: bold;
}

.style17 {  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 10px;
  color: #FFFF00;
  font-weight : bold;
}

.style18 {color: #FFFFFF; text-decoration: none;}
.style21 {
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style29 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none; }
.style30 {color: #058EC1}
.style31 {font-weight: bold; color: #058EC1; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
	
.style32:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #A6AEBE; line-height: 14px; text-decoration: none }
.style32:visited { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #A6AEBE; line-height: 14px; text-decoration: none }
.style32:hover { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #058EC1; line-height: 14px; text-decoration: none }

.style33:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #A6AEBE; line-height: 10px; text-decoration: none }
.style33:visited { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #A6AEBE; line-height: 10px; text-decoration: none }
/*.style33:hover { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #058EC1; line-height: 10px; text-decoration: none }*/

.paginas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; line-height: 14px }

.destaque { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #F00; line-height: 14px }

.style50:link { font-family: Verdana, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color:#FF0; line-height: 10px; text-decoration:underline }

.buscador {
	border:0;
	background-color:#005D7F;
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-style: bold;
	font-weight: bold;
}	
.menu {
	border:0;
	background-color:#005D7F;
	font-family: Verdana;
	font-size: 9px;
	color: white;
	font-style: bold;
	font-weight: bold;
/*
  $Id: stylesheet.css,v 1.56 2003/06/30 20:04:02 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background: #666666;
  color: #000000;
  margin: 0px;
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #AABBDD;
  text-decoration: underline;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #000000;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffffff;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #000000;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #ffffff;
  color: #000000;
  font-weight: bold;
}

.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNoticeContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #05649B ;
  color: #ffffff;
  line-height:20px
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #b6b7cb;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

.ver {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.verdana {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.verdana_branco {
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.verdana_laranja {
	font-family: verdana;
	font-size: 10px;
	color: #FF810A;
	text-decoration: none;
}
.verdana_azul {
	font-family: verdana;
	font-size: 10px;
	color: #0093DD;
	text-decoration: none;
}
.verdana_amarelo {
	font-family: verdana;
	font-size: 18px;
	color: #FFFF00;
	text-decoration: none;
}
.campo_form {
	font-family: verdana; 
	font-size: 11px;
	font-weight: none;
	border-color: #05649B; 
	BORDER-RIGHT: #05649B 1px solid; BORDER-TOP: #05649B 1px solid; BORDER-LEFT: #05649B 1px solid; BORDER-BOTTOM: #05649B 1px solid;
	border-width: 1px;
	color: #333333;
	background-color: #FAFAFA;
}
.control_form {
	font-family: verdana; 
	font-size: 11px;
	color: #000000;
	border-color: #000000; 
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
	border-width: 1px;
	background-color: #ccccff;
}.control_add {
	font-family: verdana; 
	font-size: 11px;
	color: #000000;
	border-color: #FFFFFF; 
	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid;
	border-width: 1px;
	background-color: #DDEEFF;
}
.bg {
	background-repeat: no-repeat;
	background-position: left top;
	}
.bg2 {
	background-repeat: no-repeat;
	background-position: left top;
}
.scroll {
scrollbar-face-color: #0000FF;
scrollbar-highlight-color: #000FFF;
scrollbar-shadow-color: #00FFFF; 
scrollbar-3dlight-color: #FFFF00;
scrollbar-arrow-color: #FFF000; 
scrollbar-track-color: #FFFFFF; 
scrollbar-darkshadow-color: #CCCCCC; 
}
